import React from 'react';
export default function DirectionsAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-106.15 106.15-480 480-853.85 853.85-480zm0-203L650.85-480 480-650.85l-22.23 22.23 134 133.24H309.15v30.76h282.62l-134 133.24z" })));
}
